@import url(http://www.wanmei.com/top/css/iframe.css);
@import url(http://rwpd.wanmei.com/style/rewu_logo.css);
/*********logo外调样式***************/

#rewu{
	position:relative;
	left:0px;
	top:0px;
	z-index:99;
	float:left;
	}


/* ========== 公共部分 ========== */

img {border:0; margin:0; float:left;}
ul {list-style-type:none;}
body {	font-size:14px;	font-family:"宋体", Arial, Helvetica, sans-serif;margin:0;padding:0;color:#a40600;line-height: 22px;background:url(../images/index_1028_bga.jpg) repeat center;}
a {text-decoration:none; }
a:hover {text-decoration:underline; }
a{blr:expression(this.onFocus=this.blur()); }
area{blr:expression(this.onFocus=this.blur()); }
/* ========== 页面样式 ========== */


#index {
	min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );
	overflow:hidden; 
	border:0;
	background: url(../images/index_1028_bg.jpg) no-repeat center top;
}

#wrap,#top{
	width:1002px;
	clear:both;
	margin:0 auto;
	overflow:hidden;
	}
	
.con_index{background:url(../images/con_index_bg.jpg) no-repeat left top; padding:0 70px;}
.con_index_02{background:url(../images/con_index_bga.jpg) repeat left top;margin:0 auto;}

.title{ width:100%;text-align:center; float:left;}
.title img{text-align:center; float:none;}
.timu{background:url(../images/bg_tit.jpg) no-repeat; color:#fff; padding-left:10px;}
td.timu{width:auto !important;min-width:450px; width:450px;}
.xuanxiang{color:#000;line-height:22px;}
.input{border:solid 1px #939393;}
#Page1 table {width:100%;}